.elementor-55 .elementor-element.elementor-element-d916f36 {
  --display: flex;
  --min-height: 70px;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --flex-wrap: nowrap;
  --background-transition: 0.3s;
  --overlay-opacity: 0.5;
  --border-radius: 0px 0px 0px 0px;
  /* box-shadow: 0px 1px 5px 1px rgba(201.13125, 201.13125, 201.13125, 0.5); */
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  --z-index: 10;
}
.elementor-55
  .elementor-element.elementor-element-d916f36:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-55
  .elementor-element.elementor-element-d916f36
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: transparent;
}
.elementor-55 .elementor-element.elementor-element-d916f36::before,
.elementor-55
  .elementor-element.elementor-element-d916f36
  > .elementor-background-video-container::before,
.elementor-55
  .elementor-element.elementor-element-d916f36
  > .e-con-inner
  > .elementor-background-video-container::before,
.elementor-55
  .elementor-element.elementor-element-d916f36
  > .elementor-background-slideshow::before,
.elementor-55
  .elementor-element.elementor-element-d916f36
  > .e-con-inner
  > .elementor-background-slideshow::before,
.elementor-55
  .elementor-element.elementor-element-d916f36
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer::before {
  --background-overlay: "";
}
.elementor-55 .elementor-element.elementor-element-d916f36,
.elementor-55 .elementor-element.elementor-element-d916f36::before {
  --border-transition: 0.3s;
}
.elementor-55 .elementor-element.elementor-element-d916f36.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-55 .elementor-element.elementor-element-ab3bad0 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-55 .elementor-element.elementor-element-ab3bad0.e-con {
  --align-self: center;
  --order: 99999 /* order end hack */;
}
.elementor-55 .elementor-element.elementor-element-1be2a66 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --align-items: center;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-55 .elementor-element.elementor-element-1be2a66.e-con {
  --align-self: center;
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-55 .elementor-element.elementor-element-3cd0b20 {
  text-align: left;
}
.elementor-55 .elementor-element.elementor-element-3cd0b20 img {
  width: 81%;
}
.elementor-55 .elementor-element.elementor-element-3cd0b20.elementor-element {
  --align-self: flex-start;
}
.elementor-55 .elementor-element.elementor-element-fcce467 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-55 .elementor-element.elementor-element-fcce467.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-menu-toggle {
  margin-left: auto;
  background-color: #02010100;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu
  .elementor-item {
  font-family: arial, Sans-serif;
  font-size: 16px;
  font-weight: 700;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--main
  .elementor-item {
  color: #000000;
  fill: #000000;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--main
  .elementor-item:hover,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--main
  .elementor-item.highlighted,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--main
  .elementor-item:focus {
  color: #0095ff;
  fill: #0095ff;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--main
  .elementor-item.elementor-item-active {
  color: var(--e-global-color-14d4117);
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  a,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-menu-toggle {
  color: #000000;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown {
  background-color: #ffffff;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  a.highlighted,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-menu-toggle:hover {
  color: #000000;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  a:hover,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  a.elementor-item-active,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  a.highlighted {
  background-color: var(--e-global-color-14d4117);
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  .elementor-item,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--dropdown
  .elementor-sub-item {
  font-family: arial, Sans-serif;
  font-size: 16px;
  font-weight: 700;
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--main
  .elementor-nav-menu--dropdown,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu__container.elementor-nav-menu--dropdown {
  /* box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0); */
}
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu--main
  > .elementor-nav-menu
  > li
  > .elementor-nav-menu--dropdown,
.elementor-55
  .elementor-element.elementor-element-6fa5f3a
  .elementor-nav-menu__container.elementor-nav-menu--dropdown {
  margin-top: 20px !important;
}
.elementor-55 .elementor-element.elementor-element-6fa5f3a {
  width: var(--container-widget-width, 123.291%);
  max-width: 123.291%;
  --container-widget-width: 123.291%;
  --container-widget-flex-grow: 0;
}
.elementor-55 .elementor-element.elementor-element-f7d6762 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-55 .elementor-element.elementor-element-f7d6762.e-con {
  --flex-grow: 0;
  --flex-shrink: 0;
}
.elementor-55
  .elementor-element.elementor-element-b0af24d
  .elementor-search-form {
  text-align: right;
}
.elementor-55
  .elementor-element.elementor-element-b0af24d
  .elementor-search-form__toggle {
  --e-search-form-toggle-size: 33px;
  --e-search-form-toggle-color: #080808;
  --e-search-form-toggle-background-color: #02010100;
}
.elementor-55
  .elementor-element.elementor-element-b0af24d.elementor-search-form--skin-full_screen
  .elementor-search-form__container {
  background-color: #00263ad1;
}
.elementor-55
  .elementor-element.elementor-element-b0af24d
  input[type="search"].elementor-search-form__input {
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
}
.elementor-55
  .elementor-element.elementor-element-b0af24d
  .elementor-search-form__input,
.elementor-55
  .elementor-element.elementor-element-b0af24d
  .elementor-search-form__icon,
.elementor-55
  .elementor-element.elementor-element-b0af24d
  .elementor-lightbox
  .dialog-lightbox-close-button,
.elementor-55
  .elementor-element.elementor-element-b0af24d
  .elementor-lightbox
  .dialog-lightbox-close-button:hover,
.elementor-55
  .elementor-element.elementor-element-b0af24d.elementor-search-form--skin-full_screen
  input[type="search"].elementor-search-form__input {
  color: #fffcfc;
  fill: #fffcfc;
}
.elementor-55
  .elementor-element.elementor-element-b0af24d:not(
    .elementor-search-form--skin-full_screen
  )
  .elementor-search-form__container {
  border-radius: 15px;
}
.elementor-55
  .elementor-element.elementor-element-b0af24d.elementor-search-form--skin-full_screen
  input[type="search"].elementor-search-form__input {
  border-radius: 15px;
}
.elementor-55
  .elementor-element.elementor-element-b0af24d
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
@media (max-width: 1024px) {
  .elementor-55 .elementor-element.elementor-element-d916f36 {
    --justify-content: space-between;
    --gap: 0px 0px;
  }
  .elementor-55 .elementor-element.elementor-element-1be2a66 {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 10px;
    --margin-right: 0px;
  }
  .elementor-55 .elementor-element.elementor-element-6fa5f3a {
    width: var(--container-widget-width, 455.205px);
    max-width: 455.205px;
    --container-widget-width: 455.205px;
    --container-widget-flex-grow: 0;
  }
  .elementor-55 .elementor-element.elementor-element-f7d6762 {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 10px;
  }
}
@media (min-width: 768px) {
  .elementor-55 .elementor-element.elementor-element-d916f36 {
    --width: 100%;
  }
  .elementor-55 .elementor-element.elementor-element-ab3bad0 {
    --content-width: 1140px;
  }
  .elementor-55 .elementor-element.elementor-element-1be2a66 {
    /* min-width: 241px; */
    --width: 14%;
  }
  .elementor-55 .elementor-element.elementor-element-fcce467 {
    --width: 77%;
  }
  .elementor-55 .elementor-element.elementor-element-f7d6762 {
    --width: 9%;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-55 .elementor-element.elementor-element-d916f36 {
    --width: 55.85%;
  }
  .elementor-55 .elementor-element.elementor-element-1be2a66 {
    --width: 22%;
  }
  .elementor-55 .elementor-element.elementor-element-fcce467 {
    --width: 50%;
  }
  .elementor-55 .elementor-element.elementor-element-f7d6762 {
    --width: 10%;
  }
}
@media (max-width: 767px) {
  .elementor-55 .elementor-element.elementor-element-d916f36 {
    --width: 100%;
    --align-items: center;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 0px;
  }
  .elementor-55 .elementor-element.elementor-element-d916f36.e-con {
    --align-self: center;
  }
  .elementor-55 .elementor-element.elementor-element-ab3bad0 {
    --gap: 0px 0px;
  }
  .elementor-55 .elementor-element.elementor-element-ab3bad0.e-con {
    --align-self: center;
  }
  .elementor-55 .elementor-element.elementor-element-1be2a66 {
    --width: 33.33%;
    --justify-content: center;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-55 .elementor-element.elementor-element-fcce467 {
    --width: 63%;
    --align-items: flex-end;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
  }
  .elementor-55 .elementor-element.elementor-element-6fa5f3a {
    width: var(--container-widget-width, 67.247px);
    max-width: 67.247px;
    --container-widget-width: 67.247px;
    --container-widget-flex-grow: 0;
  }
  .elementor-55 .elementor-element.elementor-element-f7d6762 {
    --width: 18%;
    --align-items: flex-end;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 40px;
    --padding-right: 0px;
  }
  .elementor-55 .elementor-element.elementor-element-f7d6762.e-con {
    --align-self: center;
    --flex-grow: 0;
    --flex-shrink: 0;
  }
  .elementor-55
    .elementor-element.elementor-element-b0af24d
    > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-55 .elementor-element.elementor-element-b0af24d.elementor-element {
    --align-self: flex-end;
  }
} /* Start Custom Fonts CSS */
@font-face {
  font-family: arial;
  font-style: normal;
  font-weight: bold;
  font-display: auto;
  src: url("http://innkr.zccbbg.top/wp-content/uploads/2023/05/HONORSansCN-Bold.ttf")
    format("truetype");
}
/* End Custom Fonts CSS */
